org.apache.ode.tomee

## Interface Constants

-     public interface Constants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `DIR`
    `static java.lang.String` | `HOST`
    `static java.lang.String` | `HTTP_PORT`
    `static java.lang.String` | `HTTP2`
    `static java.lang.String` | `HTTPS_PORT`
    `static java.lang.String` | `KEEP_SERVER_XML_AS_THIS`
    `static java.lang.String` | `KEY_ALIAS`
    `static java.lang.String` | `KEY_STAORE_PASS`
    `static java.lang.String` | `KEY_STORE_FILE`
    `static java.lang.String` | `KEY_STORE_TYPE`
    `static java.lang.String` | `ODE_TOMEE_CONFIG`
    `static java.lang.String` | `QUICK_SESSION`
    `static java.lang.String` | `SERVER_XML`
    `static java.lang.String` | `SKIP_HTTP`
    `static java.lang.String` | `SSL`
    `static java.lang.String` | `SSL_PROPTOCOL`
    `static java.lang.String` | `STOP_PORT`
    `static java.lang.String` | `TOMEE_SYSTEM_CONFIG`
    `static java.lang.String` | `TOMEE_XML`
    `static java.lang.String` | `WEB_RESOURCE_CACHED`
    `static java.lang.String` | `WEB_XML`

- - ### Field Detail

    - #### TOMEE_XML

          static final java.lang.String TOMEE_XML

      See Also:
        Constant Field Values

    - #### TOMEE_SYSTEM_CONFIG

          static final java.lang.String TOMEE_SYSTEM_CONFIG

      See Also:
        Constant Field Values

    - #### ODE_TOMEE_CONFIG

          static final java.lang.String ODE_TOMEE_CONFIG

      See Also:
        Constant Field Values

    - #### DIR

          static final java.lang.String DIR

      See Also:
        Constant Field Values

    - #### HOST

          static final java.lang.String HOST

      See Also:
        Constant Field Values

    - #### HTTP2

          static final java.lang.String HTTP2

      See Also:
        Constant Field Values

    - #### HTTP_PORT

          static final java.lang.String HTTP_PORT

      See Also:
        Constant Field Values

    - #### HTTPS_PORT

          static final java.lang.String HTTPS_PORT

      See Also:
        Constant Field Values

    - #### KEEP_SERVER_XML_AS_THIS

          static final java.lang.String KEEP_SERVER_XML_AS_THIS

      See Also:
        Constant Field Values

    - #### KEY_ALIAS

          static final java.lang.String KEY_ALIAS

      See Also:
        Constant Field Values

    - #### KEY_STORE_FILE

          static final java.lang.String KEY_STORE_FILE

      See Also:
        Constant Field Values

    - #### KEY_STAORE_PASS

          static final java.lang.String KEY_STAORE_PASS

      See Also:
        Constant Field Values

    - #### KEY_STORE_TYPE

          static final java.lang.String KEY_STORE_TYPE

      See Also:
        Constant Field Values

    - #### QUICK_SESSION

          static final java.lang.String QUICK_SESSION

      See Also:
        Constant Field Values

    - #### SERVER_XML

          static final java.lang.String SERVER_XML

      See Also:
        Constant Field Values

    - #### SKIP_HTTP

          static final java.lang.String SKIP_HTTP

      See Also:
        Constant Field Values

    - #### SSL

          static final java.lang.String SSL

      See Also:
        Constant Field Values

    - #### SSL_PROPTOCOL

          static final java.lang.String SSL_PROPTOCOL

      See Also:
        Constant Field Values

    - #### STOP_PORT

          static final java.lang.String STOP_PORT

      See Also:
        Constant Field Values

    - #### WEB_RESOURCE_CACHED

          static final java.lang.String WEB_RESOURCE_CACHED

      See Also:
        Constant Field Values

    - #### WEB_XML

          static final java.lang.String WEB_XML

      See Also:
        Constant Field Values